Cyberduck Mountain Duck CLI

#11157 closed defect (fixed)

Failure deleting folder placeholder

Reported by: EagleEyeJohn Owned by: dkocher
Priority: normal Milestone: 7.7
Component: google-storage Version: 7.5.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

Pseudo-folders are shown in cyberduck when viewing the contents of a bucket. If a "folder" is selected and deleted, all the files with the path to that "folder" at the beginning of the filename are deleted as expected. But then you get an alert box for an error deleting "." which of course never existed in the first place, as "folders" are faked. When there are many "folders" to delete, each has to be done singly because of this alert box.

Change History (6)

comment:1 Changed on Oct 10, 2020 at 7:11:18 PM by dkocher

  • Component changed from core to google-storage
  • Owner set to dkocher

comment:2 Changed on Oct 10, 2020 at 7:12:26 PM by dkocher

  • Summary changed from Alert box shown when deleting 'folder' from Google Bucket to Failure deleting folder placeholder

comment:3 Changed on Oct 10, 2020 at 7:20:15 PM by dkocher

  • Milestone set to 8.0
  • Status changed from new to assigned

comment:4 Changed on Oct 12, 2020 at 6:40:58 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49940.

comment:5 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:6 Changed on Nov 2, 2020 at 1:26:44 PM by dkocher

  • Milestone changed from 7.7.0 to 7.7

Milestone renamed

Note: See TracTickets for help on using tickets.